/*--- PAINTPOTS ---*/
@media (min-width: 992px) {
  .container.main-menu {
    position: relative;
    background: none;
    height: 148px;
    z-index: 50;
  }
  .container.main-menu ul,
  .container.main-menu li,
  .container.main-menu li.expanded,
  .container.main-menu li.leaf {
    list-style: none;
    list-style-type: none;
    list-style-image: none;
  }
  .container.main-menu .row {
    margin-left: -58px;
    width: 1100px;
  }
  #main-menu {
    margin-top: -12px;
  }
  #main-menu .menu-smaller {
    font-size: 18px;
    /*padding-top: 32px !important;*/
    margin-top: -14px;
  }
  .main-menu ul {
    padding-left: 0;
  }
  ul.menu li.menu-mlid-995 {
    top: 22px;
  }
  ul.menu li.menu-mlid-995 > a {
    background: #f46300;
  }
  ul.menu li.menu-mlid-995 ul.menu {
    background: #f46300;
  }
  ul.menu li.menu-mlid-996 > a {
    background: #abd22a;
  }
  ul.menu li.menu-mlid-996 ul.menu {
    background: #abd22a;
  }
  ul.menu li.menu-mlid-997 {
    top: 22px;
  }
  ul.menu li.menu-mlid-997 > a {
    background: #784ef2;
  }
  ul.menu li.menu-mlid-997 ul.menu {
    background: #784ef2;
  }
  ul.menu li.menu-mlid-998 > a {
    background: #efc239;
  }
  ul.menu li.menu-mlid-998 ul.menu {
    background: #efc239;
  }
  ul.menu li.menu-mlid-999 {
    top: 22px;
    margin-right: 0 !important;
  }
  ul.menu li.menu-mlid-999 > a {
    background: #d40000;
  }
  ul.menu li.menu-mlid-999 ul.menu {
    background: #d40000;
  }
  ul.menu li.menu-mlid-995,
  ul.menu li.menu-mlid-996,
  ul.menu li.menu-mlid-997,
  ul.menu li.menu-mlid-998,
  ul.menu li.menu-mlid-999 {
    /* 	display: inline;*/
    position: relative;
    float: left;
    margin-right: 8.3%;
    /*&:hover {top:0;}*/
  }
  ul.menu li.menu-mlid-995 > a,
  ul.menu li.menu-mlid-996 > a,
  ul.menu li.menu-mlid-997 > a,
  ul.menu li.menu-mlid-998 > a,
  ul.menu li.menu-mlid-999 > a {
    font-family: bestill;
    color: #000000;
    font-size: 26px;
    display: block;
    text-align: center;
    border-radius: 50%;
    border: 7px solid #fff;
    height: 130px;
    width: 130px;
    padding-top: 46px;
    line-height: 26px;
    /*z-index: 50;*/
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    /** Chrome & Safari **/
    -moz-transition: all 0.5s ease-in-out;
    /** Firefox **/
    -o-transition: all 0.5s ease-in-out;
    /** Opera **/
    text-decoration: none;
  }
  ul.menu li.menu-mlid-995:hover > a,
  ul.menu li.menu-mlid-996:hover > a,
  ul.menu li.menu-mlid-997:hover > a,
  ul.menu li.menu-mlid-998:hover > a,
  ul.menu li.menu-mlid-999:hover > a {
    color: #ffffff;
    text-decoration: none;
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    -moz-transform: scale(1.3);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    /** Chrome & Safari **/
    -moz-transition: all 0.5s ease-in-out;
    /** Firefox **/
    -o-transition: all 0.5s ease-in-out;
    /** Opera **/
  }
  ul.menu li.menu-mlid-995:hover ul.menu,
  ul.menu li.menu-mlid-996:hover ul.menu,
  ul.menu li.menu-mlid-997:hover ul.menu,
  ul.menu li.menu-mlid-998:hover ul.menu,
  ul.menu li.menu-mlid-999:hover ul.menu {
    opacity: .9;
    top: 100px;
    visibility: visible;
  }
  ul.menu li.menu-mlid-995 > a.active,
  ul.menu li.menu-mlid-996 > a.active,
  ul.menu li.menu-mlid-997 > a.active,
  ul.menu li.menu-mlid-998 > a.active,
  ul.menu li.menu-mlid-999 > a.active {
    /*> a {*/
    color: #ffffff;
    text-decoration: none;
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    -moz-transform: scale(1.3);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    /** Chrome & Safari **/
    -moz-transition: all 0.5s ease-in-out;
    /** Firefox **/
    -o-transition: all 0.5s ease-in-out;
    /** Opera **/
    /*}*/
  }
  .sub-menu-fade-in {
    opacity: .9;
    top: 100px;
    visibility: visible;
  }
  .main-menu ul li ul.menu {
    /*background: @orange;*/
  }
  .main-menu ul li ul.menu {
    z-index: -1;
    width: 130px;
    padding: 60px 0 15px;
    text-align: center;
    position: absolute;
    top: 50px;
    opacity: 0;
    visibility: hidden;
    /**/
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
  }
  .main-menu ul li ul.menu a {
    color: #ffffff;
    font-weight: bold;
    display: block;
  }
  .main-menu ul li ul.menu a:hover,
  .main-menu ul li ul.menu a:active,
  .main-menu ul li ul.menu a:focus {
    text-decoration: none;
    color: #444;
    background-color: #ffffff;
  }
}
/** END min-width: 992px **/
@media all and (max-width: 991px) {
  .main-menu ul li ul.menu {
    display: none !important;
  }
  #main-menu .menu-smaller {
    display: inline;
  }
  ul.menu {
    height: 40px;
    width: 100%;
    padding: 0;
    z-index: 50;
  }
  ul.menu ul,
  ul.menu li,
  ul.menu li.expanded,
  ul.menu li.leaf {
    padding: 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
  }
  ul.menu > li {
    float: left;
    position: relative;
    width: 20%;
    margin: 0;
  }
  .menu-mlid-995 {
    background: #f46300;
  }
  .menu-mlid-996 {
    background: #abd22a;
  }
  .menu-mlid-997 {
    background: #784ef2;
  }
  .menu-mlid-998 {
    background: #efc239;
  }
  .menu-mlid-999 {
    background: #d40000;
  }
  ul.menu a {
    cursor: pointer;
    display: block;
    color: white;
    line-height: 40px;
    padding: 0 10px;
    text-decoration: none;
  }
  ul.menu li {
    list-style: none;
  }
  ul.menu li:hover {
    background: #555;
  }
  ul.menu li:hover ul {
    display: block;
  }
}
/** END max-width: 991px **/
@media all and (max-width: 551px) {
  .main-menu ul li ul.menu {
    display: none;
  }
  #main-menu .menu-smaller {
    display: inline;
  }
  ul.menu {
    height: auto;
  }
  ul.menu > li {
    float: none;
    width: 100%;
  }
  ul.menu a {
    line-height: 40px;
  }
  ul.menu ul {
    position: relative;
  }
}
/** END max-width: 551px **/
.paint-pot {
  font-family: bestill;
  color: #000000;
  font-size: 26px;
  display: block;
  text-align: center;
  border-radius: 50%;
  border: 7px solid #fff;
  height: 130px;
  width: 130px;
  padding-top: 46px;
  line-height: 26px;
  /*z-index: 50;*/
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  /** Chrome & Safari **/
  -moz-transition: all 0.5s ease-in-out;
  /** Firefox **/
  -o-transition: all 0.5s ease-in-out;
  /** Opera **/
}
.paint-pot-hover {
  color: #ffffff;
  text-decoration: none;
  transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  -moz-transform: scale(1.3);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  /** Chrome & Safari **/
  -moz-transition: all 0.5s ease-in-out;
  /** Firefox **/
  -o-transition: all 0.5s ease-in-out;
  /** Opera **/
}
.paint-pot-active {
  /*> a {*/
  color: #ffffff;
  text-decoration: none;
  transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  -moz-transform: scale(1.3);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  /** Chrome & Safari **/
  -moz-transition: all 0.5s ease-in-out;
  /** Firefox **/
  -o-transition: all 0.5s ease-in-out;
  /** Opera **/
  /*}*/
}
